Dist-Zilla-PluginBundle-Author-KENTNL

Prerequisites

Dist-Zilla-PluginBundle-Author-KENTNL declares the following 75 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Carp0Carp-1.3301128.13
Dist::Zilla5.015Dist-Zilla-5.015134.38
Dist::Zilla::File::FromCode5.015Dist-Zilla-5.015134.38
Dist::Zilla::Plugin::Authority1.006Dist-Zilla-Plugin-Authority-1.006137.50
Dist::Zilla::Plugin::AutoPrereqs5.015Dist-Zilla-5.015134.38
Dist::Zilla::Plugin::Bootstrap::lib1.000001Dist-Zilla-Plugin-Bootstrap-lib-1.000001137.50
Dist::Zilla::Plugin::ConfirmRelease5.015Dist-Zilla-5.015134.38
Dist::Zilla::Plugin::EOLTests0.02Dist-Zilla-Plugin-EOLTests-0.02134.38
Dist::Zilla::Plugin::Git::Check2.021Dist-Zilla-Plugin-Git-2.021134.38
Dist::Zilla::Plugin::Git::Commit2.021Dist-Zilla-Plugin-Git-2.021134.38
Dist::Zilla::Plugin::Git::CommitBuild2.021Dist-Zilla-Plugin-Git-2.021134.38
Dist::Zilla::Plugin::Git::GatherDir2.021Dist-Zilla-Plugin-Git-2.021134.38
Dist::Zilla::Plugin::Git::NextRelease0.002010Dist-Zilla-Plugin-Git-NextRelease-0.002010134.38
Dist::Zilla::Plugin::Git::NextVersion::Sanitized0.001000Dist-Zilla-Plugin-Git-NextVersion-Sanitized-0.001000134.38
Dist::Zilla::Plugin::Git::Tag2.021Dist-Zilla-Plugin-Git-2.021134.38
Dist::Zilla::Plugin::GithubMeta0.42Dist-Zilla-Plugin-GithubMeta-0.42134.38
Dist::Zilla::Plugin::License5.015Dist-Zilla-5.015134.38
Dist::Zilla::Plugin::MakeMaker5.015Dist-Zilla-5.015134.38
Dist::Zilla::Plugin::Manifest5.015Dist-Zilla-5.015134.38
Dist::Zilla::Plugin::ManifestSkip5.015Dist-Zilla-5.015134.38
Dist::Zilla::Plugin::MetaConfig5.015Dist-Zilla-5.015134.38
Dist::Zilla::Plugin::MetaData::BuiltWith0.04000002Dist-Zilla-Plugin-MetaData-BuiltWith-0.04000002137.50
Dist::Zilla::Plugin::MetaJSON5.015Dist-Zilla-5.015134.38
Dist::Zilla::Plugin::MetaProvides::Package2.000001Dist-Zilla-Plugin-MetaProvides-Package-2.000001137.50
Dist::Zilla::Plugin::MetaTests5.015Dist-Zilla-5.015134.38
Dist::Zilla::Plugin::MetaYAML5.015Dist-Zilla-5.015134.38
Dist::Zilla::Plugin::MinimumPerl1.003Dist-Zilla-Plugin-MinimumPerl-1.003137.50
Dist::Zilla::Plugin::PerlTidy0.16Dist-Zilla-Plugin-PerlTidy-0.16131.25
Dist::Zilla::Plugin::PkgVersion5.015Dist-Zilla-5.015134.38
Dist::Zilla::Plugin::PodCoverageTests5.015Dist-Zilla-5.015134.38
Dist::Zilla::Plugin::PodSyntaxTests5.015Dist-Zilla-5.015134.38
Dist::Zilla::Plugin::PodWeaver4.005Dist-Zilla-Plugin-PodWeaver-4.005134.38
Dist::Zilla::Plugin::Prereqs5.015Dist-Zilla-5.015134.38
Dist::Zilla::Plugin::Prereqs::Recommend::MatchInstalled0.001000Dist-Zilla-Plugin-Prereqs-Recommend-MatchInstalled-0.001000134.38
Dist::Zilla::Plugin::ReadmeAnyFromPod0.133360Dist-Zilla-Plugin-ReadmeAnyFromPod-0.133360137.50
Dist::Zilla::Plugin::ReadmeFromPod0.21Dist-Zilla-Plugin-ReadmeFromPod-0.21134.38
Dist::Zilla::Plugin::RunExtraTests0.021Dist-Zilla-Plugin-CheckExtraTests-0.021137.50
Dist::Zilla::Plugin::Test::CPAN::Changes0.008Dist-Zilla-Plugin-Test-CPAN-Changes-0.008137.50
Dist::Zilla::Plugin::Test::Compile::PerFile0.001001Dist-Zilla-Plugin-Test-Compile-PerFile-0.002000134.38
Dist::Zilla::Plugin::Test::Kwalitee2.07Dist-Zilla-Plugin-Test-Kwalitee-2.07137.50
Dist::Zilla::Plugin::Test::MinimumVersion2.000005Dist-Zilla-Plugin-Test-MinimumVersion-2.000005137.50
Dist::Zilla::Plugin::Test::Perl::Critic2.112410Dist-Zilla-Plugin-Test-Perl-Critic-2.112410137.50
Dist::Zilla::Plugin::Test::ReportPrereqs0.013Dist-Zilla-Plugin-Test-ReportPrereqs-0.013137.50
Dist::Zilla::Plugin::TestRelease5.015Dist-Zilla-5.015134.38
Dist::Zilla::Plugin::Twitter0.025Dist-Zilla-Plugin-Twitter-0.025137.50
Dist::Zilla::Plugin::UploadToCPAN5.015Dist-Zilla-5.015134.38
Dist::Zilla::Role::BundleDeps0.001001Dist-Zilla-Role-BundleDeps-0.001001137.50
Dist::Zilla::Role::FileGatherer5.015Dist-Zilla-5.015134.38
Dist::Zilla::Role::MintingProfile::ShareDir5.015Dist-Zilla-5.015134.38
Dist::Zilla::Role::PluginBundle5.015Dist-Zilla-5.015134.38
Dist::Zilla::Util::EmulatePhase0.01025803Dist-Zilla-Util-EmulatePhase-0.01025803137.50
IO::Socket::SSL1.981IO-Socket-SSL-1.981125.00
LWP::Protocol::https6.04LWP-Protocol-https-6.04134.38
Moose2.1204Moose-2.1204134.38
Moose::Util::TypeConstraints2.1204Moose-2.1204134.38
MooseX::AttributeShortcuts0.023MooseX-AttributeShortcuts-0.023137.50
MooseX::Has::Sugar1.000000MooseX-Has-Sugar-1.000000137.50
MooseX::StrictConstructor0.19MooseX-StrictConstructor-0.19134.38
MooseX::Types0.44MooseX-Types-0.44137.50
Net::SSLeay1.58Net-SSLeay-1.58128.13
Perl::PrereqScanner1.019Perl-PrereqScanner-1.019137.50
Pod::Coverage::TrustPod0.100003Pod-Coverage-TrustPod-0.100003134.38
Pod::Elemental::PerlMunger0.200002Pod-Elemental-PerlMunger-0.200002134.38
String::Formatter0.102084String-Formatter-0.102084137.50
Test::CPAN::Meta0.23Test-CPAN-Meta-0.23137.50
Test::EOL1.5Test-EOL-1.5134.38
Test::Perl::Critic1.02Test-Perl-Critic-1.02134.38
Test::Pod1.48Test-Pod-1.48131.25
Test::Pod::Coverage1.08Test-Pod-Coverage-1.08128.13
namespace::autoclean0.15namespace-autoclean-0.15137.50
perl5.008perl0.00
strict0perl0.00
utf80perl0.00
version0.9908version-0.9908131.25
warnings0perl0.00

Dist-Zilla-PluginBundle-Author-KENTNL declares the following 20 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Capture::Tiny0.24Capture-Tiny-0.24137.50
Dist::Zilla::Plugin::ModuleBuild0Dist-Zilla-5.015134.38
Dist::Zilla::Plugin::Prereqs::MatchInstalled0Dist-Zilla-Plugin-Prereqs-MatchInstalled-0.1.6137.50
ExtUtils::MakeMaker0ExtUtils-MakeMaker-6.96134.38
File::Spec::Functions0PathTools-3.40128.13
File::pushd1.006File-pushd-1.006137.50
FindBin0perl0.00
Git::Wrapper0.031Git-Wrapper-0.031137.50
JSON2.90JSON-2.90131.25
List::Util1.38Scalar-List-Utils-1.38128.13
Module::Build0Module-Build-0.4205131.25
Module::Metadata1.000019Module-Metadata-1.000019137.50
Path::Class::Dir0.33Path-Class-0.33131.25
Path::Tiny0.052Path-Tiny-0.052137.50
Test::DZil5.015Dist-Zilla-5.015134.38
Test::Fatal0.013Test-Fatal-0.013134.38
Test::File::ShareDir1.000000Test-File-ShareDir-1.000000137.50
Test::More0.89Test-Simple-1.001003131.25
Test::Output1.03Test-Output-1.03137.50
lib0lib-0.63121.88

Dist-Zilla-PluginBundle-Author-KENTNL declares the following 20 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
Data::Difference0Data-Difference-0.112850134.375
Dist::Zilla::Plugin::MakeMaker0Dist-Zilla-5.015134.375
Dist::Zilla::Plugin::ModuleBuild0Dist-Zilla-5.015134.375
Dist::Zilla::Plugin::ModuleBuildTiny0Dist-Zilla-Plugin-ModuleBuildTiny-0.006137.5
Dist::Zilla::Plugin::Prereqs::MatchInstalled0Dist-Zilla-Plugin-Prereqs-MatchInstalled-0.1.6137.5
Dist::Zilla::Plugin::Prereqs::Recommend::MatchInstalled0Dist-Zilla-Plugin-Prereqs-Recommend-MatchInstalled-0.001000134.375
ExtUtils::MakeMaker6.30ExtUtils-MakeMaker-6.96134.375
File::ShareDir::Install0.08File-ShareDir-Install-0.08134.375
Net::GitHub0Net-GitHub-0.59131.25
Perl::Critic::Bangs0Perl-Critic-Bangs-1.10134.375
Perl::Critic::Compatibility0Perl-Critic-Compatibility-1.001131.25
Perl::Critic::Deprecated0Perl-Critic-Deprecated-1.119128.125
Perl::Critic::Itch0Perl-Critic-Itch-0.07128.125
Perl::Critic::Lax0Perl-Critic-Lax-0.010134.375
Perl::Critic::More0Perl-Critic-More-1.003134.375
Perl::Critic::Policy::Variables::ProhibitUnusedVarsStricter0Perl-Critic-Policy-Variables-ProhibitUnusedVarsStricter-0.002137.5
Perl::Critic::Pulp0Perl-Critic-Pulp-81134.375
Perl::Critic::StricterSubs0Perl-Critic-StricterSubs-0.03131.25
Perl::Critic::Swift0Perl-Critic-Swift-v1.0.3134.375
Perl::Critic::Tics0Perl-Critic-Tics-0.008134.375